Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 213789 - RFE: Please update coreutils to version 6.x
Summary: RFE: Please update coreutils to version 6.x
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: coreutils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL: http://ftp.gnu.org/gnu/coreutils/
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-11-02 23:39 UTC by Marcin Garski
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 6.7-1.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-10 14:37:26 UTC


Attachments (Terms of Use)

Description Marcin Garski 2006-11-02 23:39:03 UTC
On 22 Oct 2006 coreutils-6.4 has been released. There are tons of changes since
5.97 (included in Rawhide). Just read NEWS or CahngeLog.

Comment 1 Jonathan Underwood 2006-11-19 16:38:45 UTC
Coreutils 6.5 released 19th November. Please update. Be nice to have updates for
FC-6 too.


Note You need to log in before you can comment on or make changes to this bug.